» Ubuntu » Пакеты

Error

two or more packages specified (libgnome-keyring raring)